
.bit-widget {
    font-family:'VAGRundschriftDLig',sans-serif!important;
    font-size:17px!important;
    color: #f0f0e5!important;
    max-width: 965px !important;
    display: block !important;
    margin: 50px auto !important;}
.bit-widget .bit-details {
    padding-left: 10px;
}
.bit-widget .bit-date {
    font-weight: normal !important;}
.bit-widget .bit-nav-bar-container {
    display: none !important;}
.bit-widget .bit-button {
    background-color: #f0f0e5 !important;
    color: #050a10 !important;}
.bit-widget .bit-event {
    padding: 10px 0px !important;
    border-top: 0px !important;
    color: #f0f0e5 !important}
.bit-widget .bit-event .bit-offers {
    flex: 0 0 10em !important;
    font-weight: normal !important;
    text-transform: uppercase !important;
    border: 1.5px solid #fff;
    border-radius: 2em;
    color: #f0f0e5 !important;
    font-size: 1em !important;
    background: transparent !important;
    padding: 5px 0px!important;
    text-align: center !important;
    float: right !important;
    margin-right: 10px !important;
    width: 100px;
    transition: 0.3s;
}
.bit-rsvp-container {
    display: none;
}
.bit-widget.bit-layout-row .bit-event:hover {
cursor: default !important;background: rgba(55,0,208,0.5); /* Old browsers */background: -moz-linear-gradient(top, rgba(55,0,208,0.5) 0%, rgba(202,64,154,0.5) 100%); /* FF3.6-15 */background: -webkit-linear-gradient(top, rgba(55,0,208,0.5) 0%,rgba(202,64,154,0.5) 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom,rgba(55,0,208,0.5) 0%,rgba(202,64,154,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3700d0', endColorstr='#ca409a',GradientType=0 ); /* IE6-9 */}
.bit-widget.bit-layout-row .bit-event .bit-offers:hover{
    transition: 0.2s ease; color: #6e3f8b !important; background: #fff !important;cursor: pointer !important;text-decoration: none;border: 1.5px solid #fff; border-radius: 0em;}
.bit-widget .bit-upcoming-events, bit-past-events {
    border-bottom: 0px !important;}

@media (max-width: 800px) {
.bit-widget {text-shadow: 0px 0px 1px #000;}    
.bit-widget .bit-event {text-align: left !important;}
.bit-widget .bit-event .bit-details, .bit-widget .bit-event .bit-date, .bit-widget .bit-event .bit-venue, .bit-widget .bit-event .bit-location, .bit-widget .bit-event .bit-offers {
    display: block !important;
    width: 100% !important;
    margin-bottom: -3px !important;}
.bit-widget .bit-event .bit-offers {
    margin-right: 0px !important;
        flex: 0 0 10em !important;}    
.bit-widget .bit-event .bit-details {
    padding-right: 0px !important}
}